.headerInput {
    outline: 0;
    height: 35px;
    margin-bottom: 24px;
    padding-bottom: 5px; 
    border-width: 0 0 1px;
    border-color: rgba(85, 85, 85, 0.6);

    font-size: 18px;
    color: #555555;
    width: 450px;
}

.headerInput:focus {
    border-width: 0 0 2px;
    border-color: #3F6899;
    font-size: 24px;
    color: #555555;
}

.headerInput::placeholder {
    font-size: 18px;
}

.headerInput:focus::placeholder {
    font-size: 24px;
}
  